.left-content {
  margin-right: 0em;
  margin-bottom: 2rem;
}

.left-content .left-wrapping {
  padding: 1rem;
  border: 2px solid var(--borderBig);
  border-radius: 0.5rem;
  box-sizing: border-box;
  background-color: var(--forTransDiv);
}

.left-content .left-wrapping h2 {
  margin: 0;
  margin-bottom: 1.4rem;
  font-size: 0.9em;
  font-weight: 600;
}

.left-content .left-wrapping p {
  font-size: 0.7em;
  margin-bottom: 1.4rem;
}

.left-content .left-wrapping .filter-box {
  font-size: 0.8em;
}

.left-content .left-wrapping .filter-box form {
  display: flex;
  flex-direction: column;
}

.left-content .left-wrapping .filter-box form .choice {
  display: flex;
  margin-bottom: 0.5rem;
}

.left-content .left-wrapping .filter-box form .choice .waiting {
  margin-top: 0.5rem;
  display: flex;
  justify-content: center;
  width: 100%;
}

.left-content .left-wrapping .filter-box form .choice .waiting .circle {
  width: 15px;
  height: 15px;
  margin: 0.25rem;
  border-radius: 7px;
  background-image: linear-gradient(
    89deg,
    var(--colorLazyPrime),
    var(--colorLazyDouble)
  );
  animation: 4s ease-in-out 1ms infinite normal backwards running
    animation-loading;
}

.left-content .left-wrapping .filter-box form .choice label {
  margin-right: auto;
  font-weight: 600;
}

.left-content .left-wrapping .filter-box form .choice input {
  margin-top: 0;
}

.left-content .left-wrapping .filter-box form input {
  margin-top: 1rem;
  padding: 0.4rem 0;
  box-sizing: border-box;
  background-color: var(--mainSecondInvBtn);
  border-radius: 0.5rem;
  border: 0.13rem solid var(--mainSecondInvBorderBtn);
  color: var(--mainSecondText);
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s ease;
}

.left-content .left-wrapping .filter-box form input:hover {
  background-color: var(--hoverSecondBtn);
  border: 0.13rem solid var(--hoverSecondBorderBtn);
  color: var(--btnTrans);
}

.left-content .left-wrapping .filter-box form input:active {
  background-color: var(--activeSecondBtn);
  border: 0.13rem solid var(--activeSecondBorderBtn);
}

@media screen and (min-width: 600px) {
  .left-content {
    position: sticky;
    top: 2rem;
  }

  .left-content .left-wrapping {
    width: 225px;
    margin-right: 2rem;
  }
}

@media screen and (min-width: 700px) {
  .left-content .left-wrapping {
    width: 250px;
  }
}

@keyframes animation-loading {
  0% {
    background-position: -300px center;
  }
  100% {
    background-position: 300px center;
  }
}
